%define module_name Perinci-CmdLine-POD
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dmp.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(IPC/System/Options.pm) perl(Markdown/To/POD.pm) perl(Perinci/Access/Perl.pm) perl(Perinci/CmdLine/Dump.pm) perl(Perinci/CmdLine/Lite.pm) perl(Perinci/Result/Format/Lite.pm) perl(Perinci/Sub/To/CLIDocData.pm) perl(Pod/Coverage/TrustPod.pm) perl(Proc/ChildError.pm) perl(String/ShellQuote.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(experimental.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.017
Release: alt1
Summary: Generate POD for Perinci::CmdLine-based CLI script
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Perinci-CmdLine-POD

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Please see the included CLI script the gen-pod-for-pericmd-script manpage.

=for Pod::Coverage ^(new)$

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/P*

%changelog
* Fri Jan 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.017-alt1
- regenerated from template by package builder

* Mon Jan 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.016-alt1
- initial import by package builder

